Subject: Re: as promised, docs: git for the confused

From: Joshua N Pritikin <[email-masked]>
Date: Tue, 13 Dec 2005 09:28:42 +0530

On Mon, Dec 12, 2005 at 12:39:39PM -0800, Randal L. Schwartz wrote:
> I learned more by reading the cg-tutorial, at least from the user
> perspective.  I then went back to the git-tutorial, and was able to
> finally understand that these commands are worth ignoring. :)

I don't remmeber which documentation I read but after spending a month
with cogito, I felt like I was ready for git.  The only thing I miss
from cogito is colorized diff output.  ;-)